# Uses of Interface
org.w3c.dom.views.DocumentView

Packages that use DocumentView
Package
Description
org.w3c.dom.views
Provides interfaces for DOM Level 2 Views.

## Uses of DocumentView in org.w3c.dom.views

Methods in org.w3c.dom.views that return DocumentView
Modifier and Type
Method
Description
`DocumentView`
AbstractView.`getDocument()`
The source `DocumentView` of which this is an `AbstractView`.